<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba09b32942106f6e2f021f614f55458d">
  <dict>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-05-30 09:25:39.0-->
    <string key="huawei_rcs_enabler">false</string>
  </dict>
</config>
